it doesn't look like it's going to be actioned at all,

focal (graphics): EXIF/IPTC/XMP metadata manipulation tool [universe]
0.25-4ubuntu3: amd64 arm64 armhf ppc64el s390x 

which is awful, unfortunately. It's been 3 years now without an update.
Not only for the security implications and all the known vulnerabilities
but also for the problems this brings to other photography software that
depends on exiv2, e.g. lensfun and all the apps that use lensfun, like
darktable

-- 
You received this bug notification because you are a member of Ubuntu
Touch seeded packages, which is subscribed to exiv2 in Ubuntu.
https://bugs.launchpad.net/bugs/1715931

Title:
  Update to exiv2 version 0.27

Status in exiv2 package in Ubuntu:
  Triaged
Status in exiv2 package in Debian:
  Fix Released

Bug description:
  0.26 was released in April

  http://www.exiv2.org/whatsnew.html

  "This release contains a large collection of new features, new lenses
  and bugfixes across all areas of Exiv2. "

  Presumably debian stretch freeze interfered with a prompter update

  Currently in debian exp here:

  https://packages.debian.org/experimental/exiv2

  I was hoping to to get a new feature release of the very popular
  Digikam (5.7.0) into artful under a FFE, but that has bumped the
  minimum exiv2 build depend from 0.25 -> 0.26.

  If due to rdeps etc an update in artful turns out not to be possible,
  I would like to target this for early in 18.04 LTS cycle.

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/exiv2/+bug/1715931/+subscriptions

-- 
Mailing list: https://launchpad.net/~touch-packages
Post to     : touch-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~touch-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to